<container w="150" h="39">
  <checkbox w="39" h="39" name="sound_mute" on_check="muteSound" on_uncheck="unmuteSound" 
      on_enter="show:sound_volume" on_leave="hide:sound_volume">
    <image name="default" filename="data/gui/SoundOn.png" visible="1" />
    <image name="active" filename="data/gui/SoundOn.png" visible="0" />
    <image name="pressed" filename="data/gui/SoundOn.png" visible="0" />
    <image name="mark" filename="data/gui/SoundOff.png" visible="0" />
  </checkbox>
  
  <container name="sound_volume" x="35" y="2" w="111" h="34" visible="0" on_enter="show:sound_volume" on_leave="hide:sound_volume">
    <image filename="data/gui/SoundBg.png" />
    <slider x="10" w="77" h="34" name="sound_volume_value" key_filename="data/gui/SoundSliderDefault.png" on_change="setVolume:"/>
  </container>
  
  <loop period="11">
    <random>
      <sound filename="data/sfx/inter-birds.ogg" autoremove="0"/>
      <sound filename="data/sfx/inter-more.ogg" autoremove="0"/>
      <sound filename="data/sfx/inter-veter.ogg" autoremove="0"/>
    </random>
  </loop>
  
</container>